- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TriStripVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osgUtil/Optimizer>`
`#include <set>`

Include dependency graph for TriStripVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::TriStripVisitor
| A tri stripping visitor for converting Geometry surface primitives into tri strips. More...
## Defines
#define | OSGUTIL_TRISTRIPVISITOR 1

## Define Documentation

#define OSGUTIL_TRISTRIPVISITOR 1